@import '../../../../../../assets/styles/common.scss';

.equipment-details-wrapper {
    min-height: 230px;
    position: relative;

    .equipment-container {
        height: auto;
        color: black;
        flex-wrap: nowrap;

        &-description {
            width: 100%;
            display: block;

            &-gps svg {
                display: none;
            }

            &-item {
                height: 45px;
                background: none;
                padding-right: 0px;


                &:not(:last-child) {
                    border-bottom: 1px solid rgba($bgColor, 0.15);
                }

                &-title {
                    width: 150px;
                    padding: 0 23px;
                    background: none;
                    align-items: center;
                    display: inline-flex;
                }

                &-content {
                    &-field {
                        height: auto;
                    }
                }
            }
        }
    }
}

@media screen and (max-width: 540px) {
    .equipment-details-wrapper {
        .equipment-container {
            &-description {
                &-item {
    
                    &-title {
                        padding: 0px;
                        font-size: 14px;
                        min-width: 100px;
                    }
    
                    &-content {
                        font-size: 14px;

                        &-field {
                            width: auto;
                            font-size: 14px;
                        }
                    }
                }
            }
        }
    }
    
}